<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="1303" name="PCBFab" prototype="Page" created="1289943884069" lastModified="1395729103656">
  <hop:parent idref="20" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <pname>PCBFab</pname>
    <registrant>cjones25.myopenid.com</registrant>
    <http_language>en-us,en;q=0.5</http_language>
    <uri>PCBFab</uri>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12</http_browser>
    <time type="date">16.11.2010 15:44:59 CST</time>
    <updatetime type="date">16.11.2010 15:44:44 CST</updatetime>
    <hopsession>127.0.0.209.90.90.15n9u53x1qcat</hopsession>
    <body>The idea of this project is to use an active mask to project the pattern onto the copper boards. This will be done by an LCD display attached to a small yet powerful CPU (Maybe a BeagleBoard)that can render gerber files and display them. The LCD will have a custom UV backlight to prepare the treated copper boards for etching. This will eliminate the need to print toner on copper or tape printed patterns onto the copper. The board can then be etched by chemicals controlled by the CPU. The etching time could also be controlled by the CPU via a camera. The CPU could look for the expected polygons on the PCB.</body>
    <pseudoparent idref="20" prototyperef="Page"/>
    <rssfeed></rssfeed>
    <pvcount type="float">1.0</pvcount>
    <homepage>http://code.google.com/p/pcbfab/</homepage>
    <render_skin>project</render_skin>
    <edit_skin>edit_project</edit_skin>
    <http_referer>http://beagleboard.org/project/PCBFab/edit</http_referer>
    <http_host>beagleboard.org</http_host>
    <errmsg></errmsg>
    <shortdesc>The goal of this project is to bring better PCB fabrication to everyday hobbyist and engineers.</shortdesc>
    <user>cjones25.myopenid.com</user>
  </hopobject>
</xmlroot>
